# H1 Install cross compiler dependencies 

```
sudo apt-get install libc6-armel-cross libc6-dev-armel-cross binutils-arm-linux-gnueabi libncurses5-dev build-essential bison flex libssl-dev bc
```

# H1 Install cross compiler

```
sudo apt install gcc-arm-linux-gnueabi
```

# Build for Raspberry Pi

```
make
```
